## dell-service-meta 4

=== debian/changelog ===
dell-service-meta (4) xenial; urgency=medium

  * Need a clean dell-service-meta in xenial-dell, so temporary remove
    dependency for intel wifi RED and qualcomm wifi RED.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Jun 2018 11:35:32 +0800

dell-service-meta (3.1) xenial; urgency=medium

  * add dependency to for qualcomm wifi RED  (LP: #1771719)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 30 May 2018 18:17:55 +0800

dell-service-meta (3) xenial; urgency=medium

  * add dependency to for intel wifi RED  (LP: #1757035)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 30 May 2018 15:31:15 +0800

dell-service-meta (2) xenial; urgency=medium

  * Add the codename for -staging.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 10 Apr 2018 14:06:44 +0800

dell-service-meta (1) xenial; urgency=medium

  * Meta package for dell-service.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 30 Mar 2018 16:51:30 +0000
