=== debian/control ===
Source: dell-service-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/dell-service-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/dell-service-meta

Package: dell-service-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for dell-service
 This is a metapackage for dell-service
