## dell-service-meta 4.1

=== debian/changelog ===
dell-service-meta (4.1) xenial; urgency=medium

  * Add dependencies back.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Jun 2018 12:59:48 +0800
