=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: dell-service-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, oem-workaround-force-install-intel-red, oem-workaround-force-install-qualcomm-red
 XB-Modaliases: ${modaliases}
 Description: Meta package for dell-service
  This is a metapackage for dell-service
