## dell-service-meta 6

=== debian/changelog ===
dell-service-meta (6) bionic; urgency=medium

  * Bump version for rebuild. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 13 May 2019 16:35:53 +0800

dell-service-meta (5) bionic; urgency=medium

  * Bump version for rebuild. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 13 May 2019 15:18:33 +0800

dell-service-meta (4) bionic; urgency=medium

  * Recommends oem-fix-tlp-realtek-lp1819812-blacklistr8153. (LP: #1814042) 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 13 May 2019 14:18:49 +0800

dell-service-meta (3) bionic; urgency=medium

  * Branch to bionic.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 25 Apr 2018 17:26:48 +0800
