=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: dell-service-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-workaround-force-install-intel-red, oem-workaround-force-install-qualcomm-red
+Depends: ${misc:Depends}
+Recommends: oem-fix-tlp-realtek-lp1819812-blacklistr8153
 XB-Modaliases: ${modaliases}
 Description: Meta package for dell-service
  This is a metapackage for dell-service
