## dell-service-meta 7ubuntu3

=== debian/changelog ===
dell-service-meta (7ubuntu3) bionic; urgency=medium

  * Bump version for rebuilding.

 -- Che Cheng <che.cheng@canonical.com>  Tue, 03 Sep 2019 16:15:11 +0800

dell-service-meta (7ubuntu2) bionic; urgency=medium

  * Remove dependency of oem-fix-eth-realtek-disabletlpr8153, keep 
    if from unattend upgrade

 -- Che Cheng <che.cheng@canonical.com>  Thu, 22 Aug 2019 15:29:57 +0800

dell-service-meta (7ubuntu1) bionic; urgency=medium

  * Recommends oem-fix-eth-realtek-disabletlpr8153. (LP: #1814042)

 -- Che Cheng <che.cheng@canonical.com>  Tue, 20 Aug 2019 17:05:53 +0800
