=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: dell-service-meta
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: oem-fix-tlp-realtek-lp1819812-blacklistr8153
+Recommends:
 XB-Modaliases: ${modaliases}
 Description: Meta package for dell-service
  This is a metapackage for dell-service
